glab(1)

NAME
glab-orbit-remote-tools - Show the GitLab Knowledge Graph MCP tool manifest. (EXPERIMENTAL)

SYNOPSIS
glab orbit remote tools [flags]

DESCRIPTION
Calls GET /api/v4/orbit/tools and prints the MCP tool manifest as pretty-printed JSON. The manifest carries the authoritative JSON Schema for the query DSL inside the parameters field of the query_graph tool. It is the source of truth for the query body shape.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--hostname=""
    GitLab hostname to query. Defaults to the current repository's host or gitlab.com.

--jq=""
    Filter JSON output with a jq expression.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    $ glab orbit remote tools

SEE ALSO
glab-orbit-remote(1)